//bridge-file-version: #2
{
	"format_version": 1.12,
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "sp:carbonized_iron_ingot_from_charcoal"
		},
		"tags": [
			"steel_upgrade"
		],
		"pattern": [
			" X",
			"###"
		],
		"key": {
			"#": {
				"item": "minecraft:iron_ingot"
			},
			"X": {
				"item": "minecraft:charcoal"
			}
		},
		"result": [
			{
				"item": "sp:carbonized_iron_ingot",
				"count": 3
			}
		]
	}
}